﻿@CHARSET "UTF-8";
#left_nav {
    width: 244px;
}
#body {
	width: 635px;
}
#left_nav,
#body {
	float: left;
}
.Collapse244 {
    width: 244px;
}
.Collapse635 {
	width: 635px;
}
.Collapse244,
.Collapse635 {
	float: left;
}
.collapsible,
.page_collapsible,
.page_collapsible1,
.accordion,
.page_collapsible_side {
    margin: 0;
    padding: 0px;
    border-top: #CCCCCC 1px solid;
    text-decoration: none;
    cursor: pointer;
    background-color: #fbfbfb;
    position: relative;
    border-width: 1px 0px 0px 0px;
}
.publication {
    margin: 0;
    padding: 0px;
    border-top: #CCCCCC 1px solid;
    text-decoration: none;
    position: relative;
    border-width: 1px 0px 0px 0px;
}
.accordion-open,
.collapse-open {
	background: #FFFFFF;
}
.accordion-open span,
.collapse-open span {
    display: block;
    float: right;
    padding-top: 40px;
    padding-right: 40px;
}
.accordion-open span,
.collapse-open span {
	background:url(../images/minus.png) center center no-repeat;
}
.accordion-close span,
.collapse-close span {
    display: block;
    float: right;
    background: url(../images/plus.png) center center no-repeat;
    padding-top: 40px;
    padding-right: 40px;
}
div.container {
    padding: 0;
    margin: 0;
    width: 100%;
}
div.content {
    margin: 0;
    padding: 0mm;
    width: 100%
}
code {
	overflow:auto;
}
.spanAbsolute
{
    position: absolute;
    top: 0px;
    right: 0px;
}
.tileHeading 
{
   padding:7px 2px 2px;
}
